/*Designed by CGC Design - Copyrighted 2016
	
#ccm-system-nav{
	display: none;}
	
#ccm-white-label-message{
	display: none;}*/

body{
	font: 16px "Book Antiqua", Palatino, serif;
	background: #000;
	color: #FFF;
	margin: 0;
	padding: 0;}
	
.separator{ 
	width: 100%;
  	height: 0;
  	border-top: 2px solid #666;
  	border-bottom: 1px solid #333;
  	margin: 0;}
  
table{ 
	margin: 0 auto;
	text-align: center;
	vertical-align: top;
	width: 100%;
	}

table tr th, table tr td{ 
  	padding: 0;
	text-align: center;
	vertical-align: top;
	}
  
table tr td{
 	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: top;
	}

/*Header */	

#heading{
	position: fixed;
	background: url(../images/header.jpg);
	width: 100%;
	margin: 0;
  	padding: 0;
	border-bottom: 3px solid #D4AF37;
	z-index: 900;}
	
#logo
{ 	float: left;
  	padding: 0 15px 0 15px;}
  
#logo h1
{ font-size: 36px;
  text-transform: none;
  margin: 0;
  padding: 5px 5px 0 5px;}

#logo h1 a
{ padding: 0;
  margin: 0;
  color: #D4AF37;
  text-shadow:
   -1px -1px 0 #333,  
    1px -1px 0 #333, 
   -1px  1px 0 #333, 
    1px  1px 0 #333;
  text-decoration: none;}
  
#logo h1 a:hover
{ padding: 0;
  margin: 0;
  color: #FFF;
  text-decoration: none;} 
	
/*Navigation*/		

#newNav{
	display: table;
	float: left;
    padding: 7px 0 0 0;
	z-index: 950;}
	
li.nav-path-selected, a.nav-path-selected{
	color: #D4AF37;}
	
li.nav-selected, a.nav-selected{
	color: #D4AF37;}
	
/*Banner area*/	

#banner{
	padding: 85px 0 0 0;
	margin: 0;
	width: 100%;}

#slide{
	padding: 0;
	width: 1024px;
	margin: 0 auto;}

/*Main Section*/

#mainsection{
	width: 1024px;
	padding: 0; 
	margin: 0 auto;}

/*Main area*/	

#main{
	text-align: left;
	float: left;
  	width: 740px;
  	padding: 10px;
	margin: 0;}
	
#main table{ 
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 100%;
	border: solid thin #333;
	}
	
#main table tr th, #main table tr td{ 
  	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: solid thin #333;
	}
	
#mainfull{
	text-align: left;
	float: left;
	width: 1000px;
  	padding: 10px;
	margin: 0;}
	
#mainfull table{ 
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 100%;
	border: solid thin #333;
	}
	
#mainfull table tr th, #mainfull table tr td{ 
  	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: solid thin #333;
	}
	
/*Sidebar*/	

#sidebar{
	border-left: 3px solid #D4AF37;
	float: right;
	width: 240px;
  	padding: 10px 10px 0 10px;
	margin: 10px 0 10px 0;}
	
#sideNav{
	float: right;
	alignment-adjust: central;
	width: 240px;
  	padding: 10px 5px 0 5px;
	margin: 10px 0 10px 0;}
	
#sideNav ul{
	padding: 0; }
	

#sideNav ul li{
	font-size: 20px;
	text-align: center;
	list-style-type: none;
	color: #FFF;
   	padding: 0;
	margin: 5px;
	padding: 5px;
  	text-decoration: none;
	background: #333;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-bottom: #999 solid thin;
	border-top: #999 solid thin;}

/*Footer*/

#footercont
{ 	clear: both;
	color: #999;
	width: 100%;
	padding: 10px;
	margin: 0;
	text-align: center;
	background: #333;
	border-top: 3px solid #D4AF37;}
	
#footercont a
{ 	color: #999;
  	text-decoration: none;}

#footercont a:hover
{ 	color: #D4AF37;
  	text-decoration: none;}
	
#footercopy
{ 	color: #999;
	width: 1024px;
	padding: 0;
	margin: 0 auto;}
	
#footertext
{ 	margin: 0 auto;
	width: 1024px;
	padding: 10px 0;
  	text-align: center;
  	color: #D4AF37;}

#footertext a
{ 	color: #D4AF37;
  	text-decoration: none;}

#footertext a:hover
{ 	color: #999;
  	text-decoration: none;}
	
#footertext h6/*Sub Navigation*/
{  	font-size: 20px;
	width: 200px;
	text-align: center;
	color: #D4AF37;
	margin: 5px auto;
	padding: 5px;
  	text-decoration: none;
	background: #FFF;
	-webkit-border-radius: 5px;
	border-radius: 5px;}
	
#footertext h6 a:hover
{	color: D4AF37;}

#footertext h6 a
{	color: #06F;}
		

/*Text*/
	
h2/*Page Headings*/
{   font-size: 30px;
	color: #D4AF37;
   	padding: 10px 0 10px 0;
	margin: 0;}

h3/*Sub Headings*/
{ 	font-size: 20px;
	color:  #D4AF37;
   	padding: 0 0 10px 0;
	margin: 0;}

h4/*Sidebar Heading*/
{  	font-size: 22px;
	color: #D4AF37;
   	padding: 0;
	margin: 0;}
	
h5/*Sub Sub Heading*/
{ 	font-size: 18px;
	color:  #D4AF37;
   	padding: 0 0 10px 0;
	margin: 0;}

h6/*Sub Navigation*/
{  	font-size: 20px;
	text-align: center;
	color: #D4AF37;
   	padding: 0;
	margin: 0;
	padding: 2px 0 5px 5px;
  	text-decoration: none;
	background: #333;
	-webkit-border-radius: 5px;
	border-radius: 5px;}
	
h6 a:hover
{	color: #D4AF37;}

h6 a
{	color: #FFF;}

a, a:hover
{ background: transparent;
  outline: none;
  text-decoration: none;
  color: #FFF;}

a:hover
{ text-decoration: none;
  color: #D4AF37;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}